## glasscoder 1.0.0

=== debian/changelog ===
glasscoder (1.0.0-1) unstable; urgency=medium

  * Upload source to unstable

 -- Kyle Robbertze <paddatrapper@debian.org>  Thu, 09 Apr 2020 15:07:26 +0200

glasscoder (1.0.0-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #949932)

 -- Kyle Robbertze <paddatrapper@debian.org>  Wed, 19 Feb 2020 15:34:08 +0200
