## glasscoder 1.0.1

=== debian/changelog ===
glasscoder (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * Remove upstreamed patch

 -- Kyle Robbertze <paddatrapper@debian.org>  Fri, 05 Jun 2020 10:21:23 +0200
