=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DOCBOOK_STYLESHEETS = /usr/share/xml/docbook/stylesheet/docbook-xsl
export QT_SELECT = qt5

%:
	dh $@
