=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%glasscoder-$1.tar.gz%" \
   https://github.com/ElvishArtisan/glasscoder/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
