## glasscoder 1.0.2

=== debian/changelog ===
glasscoder (1.0.2-2build1) jammy; urgency=medium

  * No-change rebuild against libssl3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Dec 2021 23:31:57 +0000

glasscoder (1.0.2-2) unstable; urgency=medium

  * Drop copyright section for removed file
  * Add zlib as build-dep (Closes: #997221)

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 26 Oct 2021 09:40:21 +0200

glasscoder (1.0.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Remove constraints unnecessary since stretch

  [ Kyle Robbertze ]
  * New upstream version 1.0.2
  * Drop upstreamed patches
  * Drop upstream debian package build

 -- Kyle Robbertze <paddatrapper@debian.org>  Thu, 26 Aug 2021 13:40:15 +0200
