=== debian/control ===
Source: glasscoder
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kyle Robbertze <paddatrapper@debian.org>
Build-Depends: debhelper-compat (= 12),
               debhelper,
               qtbase5-dev,
               qtchooser,
               libsamplerate0-dev,
               libssl-dev,
               libtag1-dev,
               libmp3lame-dev,
               libopus-dev,
               libcurl4-openssl-dev,
               libvorbis-dev,
               libasound2-dev (>= 1.0),
               libtwolame-dev (>= 0.2.12),
               libsndfile1-dev (>= 1.0.20),
               libjack-jackd2-dev,
               zlib1g-dev,
               docbook-xsl,
               docbook-xml,
               xsltproc,
               python3
Standards-Version: 4.5.0
Homepage: https://github.com/ElvishArtisan/GlassCoder
Vcs-Browser: https://salsa.debian.org/debian/glasscoder
Vcs-Git: https://salsa.debian.org/debian/glasscoder.git
Rules-Requires-Root: no

Package: glasscoder
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: python3 (>= 3.4), python3-requests, glassgui
Description: minimalist audio encoder for generating live streams
 GlassCoder is a minimalist audio encoder for IceCase and Soutcase
 streaming servers as well as HTTP Live Streaming (HLS). It supports
 the following audio sources:
 .
 Advanced Linux Sound Architecture (ALSA)
 File Streaming (FILE)
 JACK Audio Connection Kit (JACK)
 .
 The base GlassCoder streamer component utilizes no configuration files or
 GUI interface whatsoever; with the 'user interface' consisting entirely of
 the command-line invocation.  As such, it is well suited for use cases where
 the encoder is completely driven by an external system or script.
 .
 The following audio codecs are supported:
 .
 MPEG-1/1.5 Layer 3 ('MP3')
 Ogg Opus
 Ogg Vorbis
 PCM16
 .
 Also included is GlassGui, a graphical point-and-click interface that can
 be used to drive GlassCoder or generate command-line invocations that
 can be copy/pasted to other systems

Package: glassgui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, glasscoder
Suggests: python3 (>= 3.4), python3-requests
Description: minimalist audio encoder GUI for generating live streams
 GlassCoder is a minimalist audio encoder for IceCase and Soutcase
 streaming servers as well as HTTP Live Streaming (HLS). It supports
 the following audio sources:
 .
 Advanced Linux Sound Architecture (ALSA)
 File Streaming (FILE)
 JACK Audio Connection Kit (JACK)
 .
 The base GlassCoder streamer component utilizes no configuration files or
 GUI interface whatsoever; with the 'user interface' consisting entirely of
 the command-line invocation.  As such, it is well suited for use cases where
 the encoder is completely driven by an external system or script.
 .
 The following audio codecs are supported:
 .
 MPEG-1/1.5 Layer 3 ('MP3')
 Ogg Opus
 Ogg Vorbis
 PCM16
 .
 This package contains GlassGui, a graphical point-and-click interface that
 can be used to drive GlassCoder or generate command-line invocations that
 can be copy/pasted to other systems
