## glasscoder 1.0.4

=== debian/changelog ===
glasscoder (1.0.4-1) unstable; urgency=medium

  * Drop unnecessary constraints (Thanks Janitor)
  * New upstream version 1.0.4
  * Bump Standards-Version to 4.6.0 (no change)
  * Bump dh-compat to 13

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 11 Jan 2022 10:52:21 +0200
