=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: glasscoder
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kyle Robbertze <paddatrapper@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Kyle Robbertze <paddatrapper@debian.org>
+Build-Depends: debhelper-compat (= 13),
                debhelper,
                qtbase5-dev,
                qtchooser,
@@ -14,16 +13,16 @@
                libopus-dev,
                libcurl4-openssl-dev,
                libvorbis-dev,
-               libasound2-dev (>= 1.0),
-               libtwolame-dev (>= 0.2.12),
-               libsndfile1-dev (>= 1.0.20),
+               libasound2-dev,
+               libtwolame-dev,
+               libsndfile1-dev,
                libjack-jackd2-dev,
                zlib1g-dev,
                docbook-xsl,
                docbook-xml,
                xsltproc,
                python3
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/ElvishArtisan/GlassCoder
 Vcs-Browser: https://salsa.debian.org/debian/glasscoder
 Vcs-Git: https://salsa.debian.org/debian/glasscoder.git
@@ -32,7 +31,7 @@
 Package: glasscoder
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: python3 (>= 3.4), python3-requests, glassgui
+Suggests: python3, python3-requests, glassgui
 Description: minimalist audio encoder for generating live streams
  GlassCoder is a minimalist audio encoder for IceCase and Soutcase
  streaming servers as well as HTTP Live Streaming (HLS). It supports
@@ -61,7 +60,7 @@
 Package: glassgui
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, glasscoder
-Suggests: python3 (>= 3.4), python3-requests
+Suggests: python3, python3-requests
 Description: minimalist audio encoder GUI for generating live streams
  GlassCoder is a minimalist audio encoder for IceCase and Soutcase
  streaming servers as well as HTTP Live Streaming (HLS). It supports
