## glasscoder 2.0.1

=== debian/changelog ===
glasscoder (2.0.1-2build5) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Apr 2024 07:14:25 +0000

glasscoder (2.0.1-2build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:50:23 +0000

glasscoder (2.0.1-2build3) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:16:27 +0000

glasscoder (2.0.1-2build2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:28:47 +0000

glasscoder (2.0.1-2build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 17:59:06 +0000

glasscoder (2.0.1-2) unstable; urgency=medium

  * Reupload source-only

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 12 Jul 2022 19:56:47 +0200

glasscoder (2.0.1-1) unstable; urgency=medium

  * Bump standards-version to 4.6.1 (no change)
  * New upstream version 2.0.1
  * d/watch: do not extract full debianized source tree
  * Install upstream manpages
  * Refresh patches
  * Remove documentation related to functionality not built into Debian package

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 12 Jul 2022 18:27:07 +0200
