=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: glasscoder
 Section: sound
 Priority: optional
-Maintainer: Kyle Robbertze <paddatrapper@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper-compat (= 13),
                debhelper,
                qtbase5-dev,
@@ -22,7 +23,7 @@
                docbook-xml,
                xsltproc,
                python3
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/ElvishArtisan/GlassCoder
 Vcs-Browser: https://salsa.debian.org/debian/glasscoder
 Vcs-Git: https://salsa.debian.org/debian/glasscoder.git
