## glasscoder 2.1.1

=== debian/changelog ===
glasscoder (2.1.1-1) unstable; urgency=medium

  * Refresh patches
  * New upstream version 2.1.1
  * Update installation locations

 -- Kyle Robbertze <paddatrapper@debian.org>  Fri, 26 Sep 2025 10:18:22 +0100
