=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: glasscoder
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kyle Robbertze <paddatrapper@debian.org>
+Maintainer: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper-compat (= 13),
                debhelper,
                qtbase5-dev,
                qtchooser,
                libsamplerate0-dev,
                libssl-dev,
-               libtag1-dev,
+               libtag-dev,
                libmp3lame-dev,
                libopus-dev,
                libcurl4-openssl-dev,
